body {
  margin: 0;
  background-color: #EFFBF2 !important;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

select {
  height: 30px;
}

input {
  height: 25px;
  padding: 0;
}

h2 {
  margin: 0;
}